# Uncomment the next line to define a global platform for your project
platform :ios, '10.0'

target 'TextScan' do
	pod 'GoogleMLKit/TextRecognition'

  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TextScan


end
